// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "Camera/PlayerCameraManager.h"
#include "DDICameraManager.generated.h"

/**
 * 
 */
UCLASS()
class ADDICameraManager : public APlayerCameraManager
{
	GENERATED_BODY()

public:
	ADDICameraManager();
	
};
